@import url('https://fonts.googleapis.com/css2?family=Kaushan+Script&display=swap');
*{
  padding: 0;
  margin: 0;
}


.wrapper{
  background: url(../images/home.jpg) no-repeat;
  background-size: cover;
  height: 100vh;
}
.navbar{
  position: fixed;
  height: 110px;
  width: 100%;
  top: 0;
  left: 0;
  background: rgba(0,0,0,0.5);
}
.navbar .logo{
  width: 140px;
  height: auto;
  padding: 20px 100px;
}
.navbar ul{
  float: right;
  margin-right: 20px;
}
.navbar ul li{
  list-style: none;
  margin: 0 8px;
  display: inline-block;
  line-height: 100px;
}
.navbar ul li a{
  font-size: 21px;
  font-family: 'Kaushan Script', sans-serif;
  color: white;
  padding: 6px 13px;
  text-decoration: none;
  transition: .4s;
}
.navbar ul li a.active,
.navbar ul li a:hover{
  background: #DEA754;
  border-radius: 60px;
}
.wrapper .center{
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  font-family: sans-serif;
  user-select: none;
}

/*HEADER END*/


/*CONTAINER*/

.container{
  margin-top: 50px;
}

.contact-us{
  width: 100%;
  height:100px;
  top: 100px;
  margin-top: 100px;

}

.contact-us h1{

  text-align: center;
  margin-top: 100px;
  position: relative;
  height: 250px;
  width: 100%;
  padding: 10px;
  font-size: 50px;
  font-family: 'Kaushan Script', cursive;
  color: #ffffff;
}

  .social-menu h1 {
    text-align: center;
    top: 150px;
    position: relative;
  }
  .social-menu ul {
      position: absolute;
      top: 50%;
      left: 50%;
      transform: translate(-50%, -50%);
      padding: 0;
      margin: 0;
      display: flex;
  }
  .social-menu ul li {
      list-style: none;
      margin: 0 20px;
  }
  .social-menu ul li .fa, .social-menu ul li .fa {
      color: #000000;
      font-size: 25px;
      line-height: 50px;
      transition: .5s;
  }
  .social-menu ul li .fa:hover, .social-menu ul li .fa:hover {
      color: #ffffff;
  }
  .social-menu ul li a {
      position: relative;
      display: block;
      width: 50px;
      height: 50px;
      border-radius: 50%;
      background-color: white;
      text-align: center;
      transition: 0.5s;
      top: 40px;
      transform: translate(0,0px);
      box-shadow: 0px 7px 5px rgba(0, 0, 0, 0.5);
  }
  .social-menu ul li a:hover {
      transform: rotate(0deg) skew(0deg) translate(0, -10px);
  }
  .social-menu ul li:nth-child(1) a:hover {
      background-color: #3b5999;
  }
  .social-menu ul li:nth-child(2) a:hover {
      background-color: #55acee;
  }
  .social-menu ul li:nth-child(3) a:hover {
      background-color: #e4405f;
  }
  .social-menu ul li:nth-child(4) a:hover {
      background-color: #cd201f;
  }
  .social-menu ul li:nth-child(5) a:hover {
      background-color: #0077B5;
  }



.gmail h2{
  position: absolute;
  top: 570px;
  left: 720px;
  color: #ffffff;
  text-align: center;
  font-family: 'Kaushan Script', cursive;
  
}
.gmail p{
  position: absolute;
  top: 620px;
  left: 680px;
  color: #ffffff;
  text-align: center;
  font-family: 'Kaushan Script', cursive;
  color: #ffffff;
 
